Subject: bug#42305: 28.0.50; Compilation warnings with mini-gmp

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 22 Oct 2020 15:24:47 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Date: Thu, 22 Oct 2020 13:48:58 +0200
>> Cc: [email-masked]
>> 
>> Andy Moreton <[email-masked]> writes:
>> 
>> > Does "configure --without-libgmp" help ?
>> 
>> That's what I tried, and Eli said "no":
>
> No, I said it _should_ produce the same results.
>
> But I think the other factor here is GCC.

Sorry, I misunderstood you.  My gcc version is:

larsi@xo:~/src/emacs/native-compile$ gcc --version
gcc (Debian 10.2.0-13) 10.2.0

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no